.sb-text-dark .sb-text-white .sb-notification,
.sb-text-white .sb-notification,
.sb-text-white .sb-text-dark .sb-text-white .sb-notification {
  color: #fff
}

.sb-text-dark .sb-text-white .sb-notification:after,
.sb-text-white .sb-notification:after,
.sb-text-white .sb-text-dark .sb-text-white .sb-notification:after {
  background-color: #fff
}

.sb-text-dark .sb-notification_error,
.sb-text-dark .sb-text-white .sb-text-dark .sb-notification_error,
.sb-text-white .sb-text-dark .sb-notification_error {
  color: #dd5656
}

.sb-text-dark .sb-notification_error:after,
.sb-text-dark .sb-text-white .sb-text-dark .sb-notification_error:after,
.sb-text-white .sb-text-dark .sb-notification_error:after {
  background-color: #dd5656
}

.sb-text-dark .sb-notification_info,
.sb-text-dark .sb-text-white .sb-text-dark .sb-notification_info,
.sb-text-white .sb-text-dark .sb-notification_info {
  color: #74a3c7
}

.sb-text-dark .sb-notification_info:after,
.sb-text-dark .sb-text-white .sb-text-dark .sb-notification_info:after,
.sb-text-white .sb-text-dark .sb-notification_info:after {
  background-color: #74a3c7
}

.sb-text-dark .sb-notification_success,
.sb-text-dark .sb-text-white .sb-text-dark .sb-notification_success,
.sb-text-white .sb-text-dark .sb-notification_success {
  color: #00b92d
}

.sb-text-dark .sb-notification_success:after,
.sb-text-dark .sb-text-white .sb-text-dark .sb-notification_success:after,
.sb-text-white .sb-text-dark .sb-notification_success:after {
  background-color: #00b92d
}

.sb-notification {
  position: relative;
  padding-left: 18px;
  box-sizing: border-box;
  text-align: left
}

.sb-notification:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 3px
}

.sb-notification__text {
  margin-top: 4px
}

.sb-notification__link {
  display: inline-block;
  box-shadow: 0 1px 0 0 currentColor;
  cursor: pointer
}

.sb-element-dark .sb-custom-checkbox:not(:checked),
.sb-text-dark .sb-text-white .sb-custom-checkbox:not(:checked),
.sb-text-white .sb-custom-checkbox:not(:checked) {
  background-color: hsla(0, 0%, 100%, .14901960784313725)
}

.sb-element-dark .sb-custom-checkbox:not(:checked):hover,
.sb-text-dark .sb-text-white .sb-custom-checkbox:not(:checked):hover,
.sb-text-white .sb-custom-checkbox:not(:checked):hover {
  background-color: hsla(0, 0%, 100%, .2)
}

.sb-element-white .sb-custom-checkbox:not(:checked),
.sb-text-dark .sb-custom-checkbox:not(:checked),
.sb-text-white .sb-text-dark .sb-custom-checkbox:not(:checked) {
  background-color: rgba(36, 74, 127, .0784313725490196)
}

.sb-element-white .sb-custom-checkbox:not(:checked):hover,
.sb-text-dark .sb-custom-checkbox:not(:checked):hover,
.sb-text-white .sb-text-dark .sb-custom-checkbox:not(:checked):hover {
  background-color: rgba(36, 74, 127, .10196078431372549)
}

.sb-custom-checkbox {
  position: relative;
  width: 20px;
  height: 20px;
  border-radius: 6px;
  -webkit-appearance: none;
  appearance: none;
  outline: 0;
  cursor: pointer;
  transition: background-color .3s ease-out
}

.sb-custom-checkbox:not(:checked).invalid {
  border: 1px solid #dd5656
}

.sb-custom-checkbox:checked {
  background-color: #ffdd2d
}

.sb-custom-checkbox:checked:hover {
  background-color: #ffcd33
}

.sb-custom-checkbox:checked:after {
  opacity: 1
}

.sb-custom-checkbox:after {
  content: "";
  position: absolute;
  top: 2px;
  left: 6px;
  width: 5px;
  height: 10px;
  border: solid #333;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  opacity: 0;
  transition: opacity .3s ease-out
}

.sb-text-dark .sb-text-white .sb-sorting__item,
.sb-text-white .sb-sorting__item,
.sb-text-white .sb-text-dark .sb-text-white .sb-sorting__item {
  color: hsla(0, 0%, 100%, .56)
}

.sb-text-dark .sb-text-white .sb-sorting__item_active,
.sb-text-white .sb-sorting__item_active,
.sb-text-white .sb-text-dark .sb-text-white .sb-sorting__item_active {
  color: #fff
}

.sb-text-dark .sb-sorting__item,
.sb-text-dark .sb-text-white .sb-text-dark .sb-sorting__item,
.sb-text-white .sb-text-dark .sb-sorting__item {
  color: rgba(0, 0, 0, .54)
}

.sb-text-dark .sb-sorting__item_active,
.sb-text-dark .sb-text-white .sb-text-dark .sb-sorting__item_active,
.sb-text-white .sb-text-dark .sb-sorting__item_active {
  color: #000
}

.sb-sorting {
  position: relative;
  z-index: 2;
  flex-shrink: 0;
  pointer-events: auto
}

.sb-sorting,
.sb-sorting__item {
  display: flex;
  align-items: center
}

.sb-sorting__item {
  cursor: pointer
}

.sb-sorting__item_sorted .sb-sorting__icon:after {
  right: 6px
}

.sb-sorting__item_sorted .sb-sorting__icon-content {
  right: 0
}

.sb-sorting__item+.sb-sorting__item {
  margin-left: 16px
}

.sb-sorting__icon {
  position: relative;
  width: 10px;
  height: 10px;
  margin-right: 8px;
  color: currentColor
}

.sb-sorting__icon-content,
.sb-sorting__icon:after,
.sb-sorting__icon:before {
  position: absolute;
  left: 0;
  height: 2px;
  border-radius: 2px;
  background-color: currentColor;
  transition: right .3s
}

.sb-sorting__icon:after,
.sb-sorting__icon:before {
  content: ""
}

.sb-sorting__icon:before {
  top: 4px;
  right: 3px
}

.sb-sorting__icon:after {
  top: 8px;
  right: 0
}

.sb-sorting__icon-content {
  top: 0;
  right: 6px
}

.sb-image-link {
  position: relative;
  z-index: 3;
  display: block;
  width: 100%;
  height: 100%
}

@supports (text-decoration-color:transparent) {
  .sb-link {
    position: relative;
    color: inherit;
    transition: opacity .5s;
    opacity: .64
  }

  .sb-link:hover {
    opacity: 1
  }
}
